<bugID>972404<Summary>Browser Toolbox: Add a mouse shortcut for 'inspect element' on chrome content -&gt; shift+right click</Summary><Description>Just putting this here so I don't forget.  It would be wonderful if I were to have a context menu item handy when right clicking on chrome elements that would open up the Browser Toolbox and select said element (if I have enabled chrome/remote debugging).

This would be helpful when doing frontend changes to browser content.  The current workflow is Tools-&gt;Web Developer-&gt;Browser Toolbox-&gt;Inspector-&gt;Click to select element-&gt;Click element on page.

I am using Inspect Context (https://addons.mozilla.org/en-US/firefox/addon/inspect-context) to get similar functionality with the DOM Inspector addon.</Description></bugID>